/*----TEXT CONTENT----*/
.login-display {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333; 
	text-align: right;
	vertical-align: top;
}
.text-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
.text-headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	text-align: left;
	vertical-align: top;
}
.text-headings-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	text-align: right;
	vertical-align: top;
}
.text-headings-center {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	text-align: center;
	vertical-align: top;
}

.text-headings-big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #4D5457;
	text-align: left;
	vertical-align: top;
}

.text-regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
.text-regular-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	vertical-align: top;
}
.text-regular-pad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
.text-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
.text-info1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
.text-triptotal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: right;
	vertical-align: top;
}
.text-pageheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4D5457;
	text-align: left;
	vertical-align: top;
}

/*----FLIGHT BLOCKS----*/

.flightblock-headings { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #333333; 
	background-color: #E4E8EB; 
	text-align: center; 
	vertical-align: middle;
}
.flightblock-content { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #4D5457; 
	background-color: #FFFFFF; 
	text-align: center; 
	vertical-align: middle;
}
.flightblock-title-faretype { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color:#FFFFFF;
	/*#7A7C88*/
	background-color: #B2B2B2; 
	text-align: left; 
	vertical-align: middle; 
	padding: 2px;   
}
.flightblock-border { 
	background-color: #000000; 
}
.flightblock-idtag {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #DBDBDD;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.flightblock-buttons {
	background-color: #FFFFFF;
	text-align: right;
	vertical-align: bottom;
	padding: 4px;
}
.flightblock-segements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7A7C88;
	text-align: left;
	vertical-align: middle;
}
.flightblock-toolbar 
{
	/*#7A7C88*/
	background-color: #B2B2B2;
	text-align: right;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 2px;
}
.flightblock-money {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #4D5457;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}

/*-- FlightBlock for print confirmation --*/
.flightblock-headings-print { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #333333; 
	background-color: #E4E8EB; 
/*	color: #000000; 
	background-color: #660000; */
	text-align: center; 
	vertical-align: middle;
}
.flightblock-content-print { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #4D5457; 
	background-color: #FFFFFF; 
/*	color: #AAAAAA; 
	background-color: #000000; */
	text-align: center; 
	vertical-align: middle;
}
.flightblock-title-faretype-print { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #7A7C88; 
/*	color:#AAAAAA;
	background-color: #344423; */
	text-align: left; 
	vertical-align: middle; 
	padding: 2px; 
}
.flightblock-border-print { 
	background-color: #000000; 
/*	background-color: #AAAAAA; */
}
.flightblock-idtag-print {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #DBDBDD;
	color: #333333;
/*	background-color: #BBCC00;
	color: #003300; */
	text-align: center;
	vertical-align: middle;
}

/*----BOOKING PAGE FORMATTING----*/

.booking-highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	background-color: #FFFFFF;
}
.booking-paxnumber {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
.booking-faressummary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: middle;
	padding: 3px:
}
.booking-faressumbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: top;
	padding: 3px:
}
.booking-fareconditions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: middle;
	padding: 3px:
}
.booking-acceptconditions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #F0F0F0;
	text-align: left;
	vertical-align: middle;
	padding: 3px:
}
.booking-faretextboldbig {
	font-family: Arial, Helvetica, sans-serif;
	background-color: White;  
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
}
.booking-faretextbold {
	font-family: Arial, Helvetica, sans-serif;
	background-color: White;   
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.booking-faretext {
	font-family: Arial, Helvetica, sans-serif;
	background-color: White; 
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


/*----TERMS AND CONDITIONS PAGE FORMATTING----*/
.tc-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
.tc-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-height: 15px;
	text-align: justify;
}


.text-error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	text-align: left;
	vertical-align: top;
}
.formtextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.formtextboldbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
a.dummylink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.dummylink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}
a.dummylink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
body {
	background-color: #012442;
	color: #FFFFFF;
}
.page-background {
	background-image: url(images/pagebackground.gif);
	background-color: #2D4176;
}
.ibe-shadow {
	background-color: #FFFFFF;
}
.ibe-border {
	background-color: #FFFFFF;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
}
.menu-items {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC6600;

}
.menu-items a:link {
	text-decoration: none;
	color: #000000;
	}
.menu-items a:visited {
	text-decoration: none;
	color: #000000;
	}
.menu-items a:hover {
	text-decoration: none;
	color: #B2B4BF;
	}
.menu-items a:active {
	text-decoration: none;
	color: #666666;
	}
.text-general {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align: justify;
}
.text-heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.buttons-dropdowns {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.booking-text {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.dropdownmenus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

/* classes specific to staff home page */
.company-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFF00;
	text-align: left;
	vertical-align: top;
}
.option-section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
}
.option-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CCFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 5px;
}
.option-regular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 5px;
}
.option-regular-right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCFFFF;
	text-align: right;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 5px;
}
.Scaffoldingtable
{
   height : 100%; 
   width: 100%; 
   border : 0;  	
}
.text-ProcessingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}

/* Portal style Sheet */

.label
{
	float: left;  
	width: 115px;
	vertical-align:middle;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}

.textbox
{
	float: left;
  	width: 150px;
}

.button 
{
  padding: 5px, 5px, 5px, 5px;
  float: right; 
}

.dropdown
{
  	float: left;
  	width: 155px;
}

.UserControldiv
{
    width: 400px;
    /*height: 28px;  */ 
    font-family: Arial, Helvetica, sans-serif; 
    vertical-align: middle; 
   	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
.NameChangeDisplay 
{
  vertical-align:top; 
  text-align: left; 	
  width: 70%; 	

  
}

.NameChangeDisplay2 
{
    vertical-align :top; 
    text-align : left; 	
    width : 70%; 	
    position: relative;
    left: 150px; 
}

.EmptyTableRow
{
 height: 20px; 
 width: 100%; 	
}

.text-headings-left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	text-align: left;
	vertical-align: top;
}

.text-headings-positioned
{
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	vertical-align: top;
	position: relative;
	/*left: 280px;  */ 
}

.text-headings-positioned2
{
  	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4D5457;
	vertical-align: top;
	position: relative;
	left: -150px;  
}
.NameChangeSubHeader
{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #014784;
	font-size: 14px;
	font-weight: bold; 
	color: #fff;
	text-align: left;
}
.ButtonDiv
{
  text-align: right; 
  float: right; 	
}

.lowLight
{
	color: #4D5457; 
	font-size: 12px;
	font-style: italic;
	text-align: left; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}